﻿
#pvr_overlay
{
    width: 100%;
    height: 100%;
    top: 10%;
    left: 0;
    z-index: 1000000;
    position: fixed;
}

#pvr_container
{
    width: 734px;
    height: 555px;
    margin: 0 auto;
    z-index: 2;
    position: relative;
}
#pvr_container iframe
{
    margin: 0px;
    background: transparent;
}

a#pvr_close img 
{
    border: 0;
}

a#pvr_close
{
    position: absolute;
    cursor: pointer;
    outline: none;
    top: -8px;
    left: -8px;
    z-index: 400;
    width: 30px;
    height: 30px;
    overflow: hidden;
    background-color: transparent;
    _background: none;
}



